@charset "UTF-8";

/***********************************************/
/* #sideBar style                              */
/***********************************************/
#sideBar #sideAd01{
	border-top: 15px solid #FFF;
}

/***********************************************/
/* #main overwrite                             */
/***********************************************/
#main{
	float: left;
	width: 670px;
	padding: 10px 0 40px;
}

/***********************************************/
/* #topLatest style                            */
/***********************************************/
#main #topLatest {
  border-bottom: none;
  margin: 0;
  padding: 0;
}

#main #topLatest .latest_title {
width: 100%;
display: inline-block;
margin: 0px;
padding: 0px;
border-bottom: 2px solid #eee;
}

#main #topLatest span.latest_label {
font-size: 100%;
float: left;
background: none repeat scroll 0% 0% #E00;
font-weight: bold;
margin: 0px 10px 0px 0px;
padding: 0px 10px;
color: #FFF;
border: 0px solid #D00;
line-height: 27px;
}

#main #topLatest .section {
  border-bottom: none;
  margin: 0 0 0px;
  padding: 0 15px 0;
}

#main #topLatest .section .date {
    color: #879;
    margin: 0px;
}

#main #topLatest h5.latest {
  font-size: 140%;
  padding: 0;
  margin: 0 0 10px 0;
  text-align: left;
  text-indent: 10px;
  background: #6042B2;
  border-bottom: 1px solid #7e50fb;
  color: #fff;
}

#main #topLatest .section h3{
font-size: 150%;
padding: 10px 0px 0px;
}

#main #topLatest .section ul.cate {
margin: 0px;
display: block;
float: right;
}
#main #topLatest .section ul.cate li{
	font-size: 100%;
}

/***********************************************/
/* #topArticle style                            */
/***********************************************/
#main #topArticle{
	border-top:none;
	padding: 0;
	margin: 10px 0 0;
	zoom:1;/* For IE 6/7 */
}
#main #topArticle .separator1h {
  display: inline-block;
  width: 100%;
  font-size: 110%;
  border-bottom: 1px solid #777;
  margin: 20px 0 0 0;
}
#main #topArticle .separator1h span.hrs {
  margin: 0;
  padding: 0 10px 0 5px;
  width: 75px;
  display: block;
  float: left;
  background: #777;
  text-align: center;
  color: #fff;
  border-radius: 5px 0 0 0;
}
#main #topArticle .separator1h span.time_range {
  margin: 0 10px;
  text-align: left;
  display: block;
  float: left;
  width: 460px;
  color: #555;
  font-weight: bold;
}
#main #topArticle .section{
	float:left;
	margin: 10px 0 10px 4px;
	padding: 0 5px 10px;
	width: 317px;
	min-height: 280px;
}
#main #topArticle p {
  font-size: 120%;
  text-indent: 10px;
}

#main #topArticle .date {
  color: #887799;
  margin: 0 0 5px;
}

#main #topArticle .section ul.cate {
	margin: 0 -5px 0 -5px;
}
#main #topArticle .section ul.cate li{
	font-size: 90%;
}
#main #topArticle .section h3,
#main #topArticle .section h2{
	font-size:130%;
	font-weight: bold;
	line-height:120%;
	margin-top: 10px;
	color: #000;
}
#main #topArticle .section .thumb{
	overflow: hidden;
	width:310px;
}
#main #topArticle .section .thumb img.play{
	margin:-29px 0 0 -22px;
	width:45px;
}
